
Showroom Mobile Banking - Enhancement #14148

Utilities - Loan Calculator

05 August 2022 04:16 PM - Hoo Dextor

Status: Pending SIT Start date: 05 August 2022

Priority: Normal Due date:  

Assignee: chok yee fan % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

Kindly refer to reference doc for the detail

History

#1 - 05 August 2022 04:17 PM - Hoo Dextor

https://docs.google.com/document/d/1A3D_TZbtbmuNnosrcGzg-jo5UOybTu3Z/edit?usp=sharing&ouid=115813082199103439613&rtpof=true&sd=tru

e

#2 - 10 August 2022 09:56 AM - Hoo Dextor

- Status changed from New to Assigned

- Assignee set to yonqi yonqi

#3 - 11 August 2022 10:24 AM - yonqi yonqi

- Status changed from Assigned to Resolved

- Assignee changed from yonqi yonqi to Hoo Dextor

Revision: 218334

Author: yonqi

Date: Thursday, August 11, 2022 9:49:38 AM

Message:

yonqi - Enhancement #14148 Utilities - Loan Calculator

----

Modified : /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/app-routing.module.ts

Modified : /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/home/side-menu.html

Modified : /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/home/side-menu.ts

Modified :

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/utilities/fd-calculator/fd-calculator.htm

l

Modified :

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/utilities/fd-calculator/fd-calculator.scs

s

Modified :

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/utilities/fd-calculator/fd-calculator.ts

Added :

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/utilities/loan-calculator/loan-calculato

r.html

Added :

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/utilities/loan-calculator/loan-calculato

r.module.ts

Added :

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/utilities/loan-calculator/loan-calculato

r.scss

Added :

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/utilities/loan-calculator/loan-calculato

r.ts

Modified : /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/assets/i18n/en.json
https://docs.google.com/document/d/1A3D_TZbtbmuNnosrcGzg-jo5UOybTu3Z/edit?usp=sharing&ouid=115813082199103439613&rtpof=true&sd=true
https://docs.google.com/document/d/1A3D_TZbtbmuNnosrcGzg-jo5UOybTu3Z/edit?usp=sharing&ouid=115813082199103439613&rtpof=true&sd=true
https://dev.silverlakemobility.com/redmine/issues/14148


#4 - 12 August 2022 04:48 PM - yonqi yonqi

Revision: 218345

Author: yonqi

Date: Friday, August 12, 2022 4:44:00 PM

Message:

yonqi - Enhancement #14148 Utilities - Loan Calculator (web)

----

Modified :

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/layout/ant-design-side-layout/ant-de

sign-side-layout-routing.module.ts

Modified :

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/utilities/fd-calculator/fd-calculator.ht

ml

Added :

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/utilities/loan-calculator/loan-calculat

or.html

Added :

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/utilities/loan-calculator/loan-calculat

or.module.ts

Added :

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/utilities/loan-calculator/loan-calculat

or.scss

Added :

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/utilities/loan-calculator/loan-calculat

or.ts

Modified : /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/assets/i18n/en.json

#5 - 15 August 2022 10:48 AM - Megat AhmadSalehudin

- Status changed from Resolved to Pending SIT 

- Assignee changed from Hoo Dextor to chok yee fan

Released v2.0.0.0.5 SIT
